/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.search-close:after {
    content: "x";
    position: absolute;
    right: 70px;
    cursor: pointer;
    top: 15px;
}

.ui-widget #searchCont {
    right: 0;
    background-color: transparent;
}

    #searchCont .fa-search {
        color: #ccc;
    }

#researchAutocomplete {
    padding-right: 30px;
    background-color: #fff;
}

.resources-outer-container {
    float: left;
    margin: 40px 0 0 -60px;
}

#resourcesSearchTitle, #resourcesSubCategoryTitle {
    font-size: 15px;
    font-weight: 600;
    margin-left: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -15px !important;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    margin-right: 15px;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    font-size: 13px;
    color: #757575 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 20px !important;
    font-size: 13px;
}

